Support » Plugin: Blogger Importer » please migrate your code from OAuth 1.0 to OAuth 2.0

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    We will not be migrating to OAuth 2.0, in point of fact. At least, not immediately.

    A new version is in development to be able to read Blogger export files instead of using a live API which is unreliable and finicky at best. This will take time, however.

    Plugin Author Samuel Wood (Otto)

    (@otto42)

    WordPress.org Admin

    You can download the current version still in development from here: https://downloads.wordpress.org/plugin/blogger-importer.zip

    If you want to run it *on a test site* and tell me about any problems, that would be helpful. I do not recommend using this on a live site at present.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘please migrate your code from OAuth 1.0 to OAuth 2.0’ is closed to new replies.